@font-face {
    font-family: 'verb_blackregular';
    src: url('../fonts/VerbBlack-webfont.eot');
    src: url('../fonts/VerbBlack-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VerbBlack-webfont.woff') format('woff'),
         url('../fonts/VerbBlack-webfont.ttf') format('truetype'),
         url('../fonts/VerbBlack-webfont.svg#verb_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
	color:#c43e3e;
}

a:hover {
	color:#ac3030;
}

body {
	background: #EAEAEA;
}

header {
	background: #222222;
	margin: 0 0 25px 0;
}

footer {
	background: #DDDDDD;
}

article {
	margin: 0 0 25px 0;
	border-top: 2px solid #c43e3e;
}

.white {
	background: #FFF;
}

article h2 {
	margin: 20px 20px 10px 20px;
	font-family: 'verb_blackregular', Helvetica, sans-serif;
	font-size: 3em;
	font-weight: normal;
}

article h2 a {
	color: #555555;
}

article h2 a:hover {
	color: #c43e3e;
	text-decoration: none;
}

article span.details {
	display: block;
	margin: 0 20px 20px 20px;
	color: #AAA;
}

article span.details a {
	color: #888;
}

span.rubrique {
	display: block;
	margin: -10px 0 0 0px;
}

span.rubrique a {
	background: #c43e3e;
	color:#FFF;
	padding: 3px 15px 3px 15px;
}

span.rubrique a:hover {
	text-decoration: none;
	background: #ac3030;
}

article .spip_logos {
	margin: -1px 0 20px 0;
}

article span.legende {
	color: #BBB;
	margin: -15px 20px 0 20px;
	display: block;
	font-size: 0.8em;
}

article span.legende a {
	color: #AAA;
}

article div.resume {
	margin: -10px 20px 0 20px;
}

article div.spiptexte {
	margin: 20px 20px 0 20px;
	padding: 0 0 10px 0;
}

article div.footnotes {
	margin: 20px 20px 0 20px;
	padding: 0 0 10px 0;
	font-size: 0.9em;
	color: #777;
}

article div.spiptexte h3 {
	font-family: 'verb_blackregular', Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #555555;
	line-height: 1.2em;
	margin-top: 30px;
}

article .readmore {
	display:block;
	color:#CCC;
	border-top:#CCC solid 1px;
}

article .readmore:hover {
	background: #FAFAFA;
	text-decoration: none;
}

article .readmore a.more {
	display:block;
	color:#CCC;
	padding:3px 0 3px 20px;
}

article .readmore .mots {
	padding:3px 20px 3px 0;
	text-align: right;
}

article .readmore .mots a {
	color:#CCC;
}

article div.chapeau {
	margin: 0 20px 0 20px;
	padding: 0 0 10px 0;
	font-size: 1.2em;
	color: #AAA;
}




/* Secondary */

.secondary section {
	background: #FFF;
	margin: 25px 0 0 0;
	border-top: 2px solid #c43e3e;
}

.secondary section .about {
	display: block;
	margin: 0 20px 0 20px;
	padding: 10px 0 10px 0;
}

.secondary section span.titre {
	display: block;
	margin: -10px 0 0 20px;
}

.secondary section span.titre h3 {
	display: inline;
	background: #c43e3e;
	color:#FFF;
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: normal;
}

.secondary .menu {

	-webkit-column-count:2; /* Chrome, Safari, Opera */
	-moz-column-count:2; /* Firefox */
	column-count:2;
		
	-webkit-column-gap:2px; /* Chrome, Safari, Opera */
	-moz-column-gap:2px; /* Firefox */
	column-gap:2px; 
}

.secondary a.rub_menu {
	height: 100px;
	display: block;
	margin-bottom: 2px;
}

.secondary a.rub_menu:hover {
	text-decoration: none;
}

.secondary a.rub_menu span.menu-title {
	padding: 40px 10px 40px 10px;
	background: rgba(0, 0, 0, 0.7);
	color: #FFF;
	display: block;
	margin: 0 0 0 0;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	height: 20px;
    transition: background 0.2s;
}

.secondary a.rub_menu:hover span.menu-title {
    transition: background 0.4s;
	background: rgba(196, 62, 62, 0.7);
}

.secondary a.rub_menu span.title {
	background: rgba(196, 62, 62, 1);
	padding: 3px 10px;
	display: inline-block;
	transform: rotate(-2deg);
	-ms-transform:rotate(-2deg);
	-webkit-transform:rotate(-2deg);
	-moz-transform:rotate(-2deg);
}

.secondary a.rub_menu:hover span.title {
	/*background: #000;*/
}

.clear {
	clear: both;
	height: 1px;
	display: block;
}

.top0 {
	margin-top: 0 !important;
}

ul.recents {
	margin: 0 0 20px 0;
	list-style-type: none;
}

ul.recents li {
	margin: 0;
	border: 0;s
}

ul.recents li a {
	padding: 5px 10px;
	margin:0px;
	display: block;
	clear: both;
	border-bottom: #EAEAEA 1px solid;
	border-top-width: 0px;
}

ul.recents li a:hover {
	background: #EAEAEA;
	text-decoration: none;
}

ul.recents li a span.date {
	font-size: 0.8em;
	color: #AAA;
}


div.search {
	background: rgba(255,255,255,0.2);
	height: 40px;
	width: 230px;
	margin: 10px auto;
}

div.search input.text {
	width: 170px;
	background: none;
	border: 0;
	color: #FFF;
	padding: 5px 10px;
	height: 30px;
	margin: 0;
}

div.search input.text:focus {
	box-shadow: none;
}

div.search button {
	padding: 5px 10px;
	height: 40px;
	background: none;
	border: 0;
}

p.pagination {
	display: inline-block;
	margin: 0 auto 20px auto;
}

p.pagination .sep {
	display: none;
}

p.pagination strong.on {
	padding: 5px 10px 5px 10px;
	background: #FAFAFA;
	border: 1px solid #DDD;
	font-weight: normal;
	margin-right: 10px;
	color:#AAA;
}

p.pagination a.lien_pagination {
	padding: 5px 10px 5px 10px;
	background: #FFF;
	border: 1px solid #DDD;
	margin-right: 10px;
	color:#555;
}



p.pagination a.lien_pagination:hover {
	background: #FAFAFA;
	text-decoration: none;
}

div.socialmedia {
	margin: 0 20px 20px 20px;
	padding: 5px 10px 5px 10px;
	color: #AAA;
	border: #EAEAEA 1px solid;
}

div.motscles {
	margin: 0 20px 20px 20px;
}

div.motscles a {
	padding: 3px 6px;
	background-color: #BBB;
	color: #FFF;
	border-radius: 3px;
}

div.motscles a:hover {
	background-color: #AAA;
	text-decoration: none;
}

.fb-like {
	margin-left:30px;
}

.twitter-share-button {
	margin-left: 30px;
	display: inline-block;
	vertical-align:bottom;
	margin-bottom: 2px;
}

#___plusone_0 {
	margin-left: 30px !important;
	display: inline-block !important;
	vertical-align:bottom !important;
	margin-bottom: 2px !important;
}

div.clear.20 {
	margin-top:20px;
}

div.documents {
	margin: 20px 20px 20px 20px;
	padding: 5px 10px 5px 10px;
	color: #AAA;
	border: #EAEAEA 1px solid;
}

IMG.logonpa {
	margin: 10px 0;
}

.spip_documents_center {
	text-align: center !important;
}

.spip_documents_right {
	text-align: right !important;
	margin-left: 20px;
}

.spip_documents_left {
	text-align: left !important;
	margin-right: 20px;
}

dt.spip_doc_titre {
	width: 90% !important;
	color: #BBB !important;
	margin: 0 20px 20px 20px !important;
	display: block !important;
	font-size: 0.8em !important;
	font-weight: normal !important;
}

dt.spip_doc_titre strong {
	font-weight: normal !important;
}

dt.spip_doc_titre a {
	color: #AAA;
}

ul.links {
	padding:20px 20px 30px 20px;
	list-style-type: none;
}

ul.links li {
	margin-bottom: 20px;
}

ul.links li h3 {
	font-size: 1.6em;
}

.car-block {
	height: 350px;
	position: relative;
	background-repeat: no-repeat;
}

.car-block h1 {
	display: inline-block;
	position: absolute;
	bottom: 50px;
	padding: 10px 20px;
	background: #c43e3e;
	font-family: 'verb_blackregular', Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	font-size:2.4em;
}

.car-block h2 {
	display: inline-block;
	position: absolute;
	bottom: 20px;
	padding: 5px 20px;
	background: rgba(255,255,255,0.8);
	color: #555555;
	font-weight: normal;
	font-family: 'verb_blackregular', Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1em;
}

ul.agenda {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 10px 0;
}

ul.agenda div.agenda-date {
	width : 40px;
	background-color: #c43e3e;
	color: white;
	text-align: center;
	font-size: 1.3em;
	padding: 5px 0;
	line-height: 0.8em;
	display: inline-block;
	float: left;
}

ul.agenda div.agenda-date a {
	color: white;
}

ul.agenda div.agenda-title {
	display: inline-block;
	float: left;
	padding-left: 10px;
	width: 238px;
	font-weight: normal;
	font-size: 0.9em;
}

ul.agenda li {
	padding: 5px 0 5px 0;
	border-top: 1px dotted #AAA;
}

ul.agenda li:hover {
	background-color: #EEE;
}

article.rub15 h2 {
	font-size: 2em;
	line-height: 1em;
}


@media(max-width:767px){
	header {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	footer {
		margin-left: -20px;
		margin-right: -20px;
	}

	header div.logo {
		text-align: center;
	}
	
	footer {
		margin-top: 20px;
		text-align: center;
	}
	
	article h2 {
		font-size: 2em;
		line-height: 1em;
		font-weight: normal;
	}
	
	ul.agenda div.agenda-title {
		width: 168px;
	}
}
